{
  "id": 5619440,
  "name": "Gustaf Adolf Eckman and Earl Dwyer, appellants, v. Independent Order of Svithiod et al., appellees",
  "name_abbreviation": "Eckman v. Independent Order of Svithiod",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 38,020",
  "first_page": "617",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 395,
    "ocr_confidence": 0.492,
    "sha256": "b5fbec1a6dbcf012e27055fc5de5fab922f036652968b894f5d22f13dfbd8ef4",
    "simhash": "1:4b1a375cf44fd601",
    "word_count": 65
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gustaf Adolf Eckman and Earl Dwyer, appellants, v. Independent Order of Svithiod et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Kenneth B. Kirk, for appellants. Harry A. Biossat and Neis H. Olson, for certain appellee."
    ],
    "corrections": "",
    "head_matter": "Gustaf Adolf Eckman and Earl Dwyer, appellants, v. Independent Order of Svithiod et al., appellees.\nGen. No. 38,020.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nKenneth B. Kirk, for appellants. Harry A. Biossat and Neis H. Olson, for certain appellee."
  },
  "file_name": "0617-04",
  "first_page_order": 645,
  "last_page_order": 646
}
